summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorOliver Harley2019-08-19 11:45:55 +0200
committerGitHub2019-08-19 11:45:55 +0200
commit2a22e15b82d1db8ac50f0576b1def4975b1119d8 (patch)
treefdfb406459fecbc2af6446009a714c2053724eda
parent815b9c54b32ade0b0eab3d7a642ad63dcf7356f6 (diff)
downloadaur-2a22e15b82d1db8ac50f0576b1def4975b1119d8.tar.gz
fix the patch relative path
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 1d66a2d549c..d4548687406 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -42,7 +42,7 @@ sha256sums=('9a1268621518fc22afd7b12ef1cf30e6901a57b054535924d1d74fd5d267773a'
prepare() {
cd "${srcdir}/${_dir}"
- patch -uN CMakeLists.txt ../../../CMakeLists-signal.patch || return 1
+ patch -uN CMakeLists.txt ../../CMakeLists-signal.patch || return 1
}
build() {